#slideshow div {
	overflow: hidden;
}

ul#main-navigation {
	left: 420px;
}

ul#main-navigation li {
	margin-right: 0;
}

ul#main-navigation li a:link, ul#main-navigation li a:visited  {
	text-align: center;
	background: transparent url(../images/nav_button_sprite-IE.png) no-repeat 0 0;
	display: block;
	width: 78px;
	height: 26px;
	padding: 4px 8px;
	line-height: 22px;
	border: none;
	filter: none;
	margin-right: 4px;
}

ul#main-navigation li a:hover, ul#main-navigation li a:active,  ul#main-navigation li a.on  {
	background: transparent url(../images/nav_button_sprite-IE.png) no-repeat 0 -32px;
	border: none;
	filter: none;
}

ul#main-navigation li a:active {
	background: transparent url(../images/nav_button_sprite-IE.png) no-repeat 0 -64px;
	border: none;
	filter: none;
}

a.colour_btn:link, a.colour_btn:visited  {
	text-align: center;
	font-weight: bold;
	color: #fff;
	background: transparent url(../images/colour_btn_sprite-IE.png) no-repeat 0 -32px;
	display: block;
	width: 104px;
	height: 22px;
	padding: 4px 8px;
	line-height: 22px;
	border: none;
	filter: none;
}

a.colour_btn:hover  {
	background: transparent url(../images/colour_btn_sprite-IE.png) no-repeat 0 0;
	border: none;
	filter: none;
}

a.colour_btn:active {
	background: transparent url(../images/colour_btn_sprite-IE.png) no-repeat 0 -64px;
	border: none;
	filter: none;
}

#UserCount p a {
	display: inline-block;
	margin-left: 0.5em;
}

ul#details li a {
	line-height: 22px;
}

#sidebar {
	margin-top: 8px;
}

fieldset {
	margin-top: 8px;
	padding-top: 8px;
}

fieldset legend {
	margin-top: -16px;
	margin-bottom: 10px;
	background:transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#8CF5F5F5,endColorstr=#8CF5F5F5)";
	zoom: 1;
}

fieldset label {
	margin-top: -30px;
}

#Body_lblVehicleTypesTaught, #Body_lblText {
	margin-top: 0;
}

.TC_question {
	display: inline;
	width: 300px !important;
}

#Body_checkTermsandConditions {
	margin: 0;
	position: relative;
	right: -10px;
}

fieldset span#Body_lblTermsAndConditions {
	margin-top: -5px;
}
	
#Body_btnLearner, #Body_btnReseller {
	border: 1px solid #bbb;
	background: #f9f9f9;
	padding: 4px 20px;
	height: 29px;
	font-weight: bold;
	float: none;
	margin: 0 auto 4px auto;
	background: #f9f9f9;
	cursor: pointer;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e8e9ea');  for IE 
}

#Body_btnRegister {
	border: 1px solid #bbb;
	background: #f9f9f9;
	padding: 4px 20px;
	height: 29px;
	width: auto;
	font-weight: bold;
	float: right;
	margin: 15px auto 4px auto;
	background: #f9f9f9;
	cursor: pointer;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e8e9ea'); for IE
	margin: 0 -30px 25px 0;
}

input[type=submit], input[type=submit]:hover, #Body_accordion input[type=submit]:hover, #Body_accordion input[type=submit]:focus {
	padding: 4px 10px;
}

#Body_dropdownTitle, #Body_listboxHeardAbout, #Body_ddlNature {
	height: 24px;
}

/* Move background image on rollover, sliding doors */
#Body_btnLearner:hover, #Body_btnReseller:hover, #Body_btnRegister:hover {
border: 1px solid #999;
}

div#slideshow.demo .panel1 {
	margin-top:0;
}

/* This is a cludge for IE as the checkboxes skipped about when focussed */
#Body_lblVehicleTypesCar input:focus, #Body_lblVehicleTypesMotorcycle input:focus, #Body_lblVehicleTypesLGV input:focus, #Body_lblVehicleTypesOther input:focus {
	position: relative;
	right: -1px;
	margin: 0 5px 0 0;
}


/* This is a cludge for IE as the checkboxes skipped about when focussed */
#Body_checkPermission1:focus, #Body_checkPermission2:focus, #Body_chkProgressVisible:focus, #Body_checkTermsandConditions:focus {
	position: relative;
	right: -1px;
	margin-top: 0;
}

#Body_checkTermsandConditions:focus {
	right: -11px;
}

#bodytext h2, #registration h2 {
	height: 30px;
	padding-top: 8px;
	width: 688px;
	background: transparent url(../images/h2_bg.gif) no-repeat 0 0;
	border: none;
	margin-top: 8px;
}

h2 img {
	margin-top: -15px;
}
	
/* h2 background images 
h2 {
	font-weight: bold;
	font-size: 2em;
	line-height: 1em;
	background: transparent url(../images/theory_h2_long.png) no-repeat -5px 0;
}

#bodytext h2, #registration h2, #sidebar h2 {
	border:none;
	margin: 20px 0 -30px -85px;
	padding: 22px 0 30px 80px;
	border-radius:0;
	color:#fff;
	width: 620px;
	height: 43px;
}

#bodytext h2#theory, #registration h2#register {
	margin-top: 40px;
	width: 620px;
	text-shadow: 0 0 3px #36570a;
	background: transparent url(../images/theory_h2_long.png) no-repeat -5px 0;
}

h2 img {
	margin: -10px 10px 0 -70px;
	float:left;
}

.green {
	background: transparent url(../images/green_h2_long.png) no-repeat -5px 0;
}

.red {
	background: transparent url(../images/red_h2_long.png) no-repeat -5px 0;
}

.blue {
	background: transparent url(../images/blue_h2_long.png) no-repeat -5px 0;
}

.blue-red {
	background: transparent url(../images/blue_red_h2_long.png) no-repeat -5px 0;
}

.yellow {
	background: transparent url(../images/yellow_h2_long.png) no-repeat -5px 0;
}

h2#driverinfo {
	background: transparent url(../images/driverinfo_h2.png) no-repeat;
}

h2#furtherdetails {
	background: transparent url(../images/furtherdetails_h2.png) no-repeat;
}

h2#login {
	background: transparent url(../images/login_h2.png) no-repeat;
	
}

h2#moreinfo {
	background: transparent url(../images/moreinfo_h2.png) no-repeat;
}

h2#otherfeatures {
	margin: 0 0 0 -5px;
	padding: 24px 0 20px 80px;
	color: white;
	font-weight: bold;
	font-size: 1.7em;
	height: 40px;
	width: 230px;
	background: transparent url(../images/otherfeatures_h2.png) no-repeat;
}

#sidebar h2 {
	margin: 16px 0 0 -10px;
	padding: 6px 0 0 10px;
	color: white;
	font-weight: bold;
	font-size: 2em;
	width: 220px;
	height: 51px;
	text-shadow: 0 0 3px #000;
	background: transparent url(../images/login_h2.png) no-repeat;
}

/* end h2 background images */